<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>Les ateliers du Lab La REM</title>
    <meta charset="utf-8">
    <style>
      @import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
      @import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);
      @import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

      body { font-family: 'Droid Serif'; }
      h1, h2, h3 {
        font-family: 'Yanone Kaffeesatz';
        font-weight: normal;
      }
      blockquote {
        font-style: italic;
      }
      img {
        max-width: 100%;
      }
      .remark-code, .remark-inline-code {
        font-family: 'Ubuntu Mono';
      }
    </style>
  </head>
  <body>
    <textarea id="source">
# Les ateliers du Lab La REM

* [Atelier : Choisir et installer un site web](2017-10-17_atelier_site_web)
* [Atelier : Choisir et installer une solution de communication massiveChoisir et installer une solution de communication massive](2017-11-28_atelier_courriels)
* [Atelier : Publier ses frais de mandat en open data](2017-12-12_atelier_irfm_open_data)

_Les présentations de ces ateliers sont disponibles en ligne sur :_
.center[http://paula.forteza.frama.io/ateliers-lab/]
    </textarea>
    <script src="https://remarkjs.com/downloads/remark-latest.min.js">
    </script>
    <script>
      var slideshow = remark.create();
    </script>
  </body>
</html>